@media screen and (max-width: 980px){
  .mainContent{
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media screen and (max-width: 640px){
  #sam14 ul li{
    width: 40%;
  }

  #sam41{
  width: 100% !important;
  height: auto !important;
  margin-left: 0 !important;
  display: block;
  overflow: auto;
  background-color: transparent;
  border: none;
  }
}

@media screen and (max-width: 420px){
  #sam14 ul li{
    width: 100%;
  }
}
